[Rainmeter]
Author=Yus
Update=50

[Variables]
diskC=C:
diskD=D:
FColor=255,255,0

[MeasureRO]
Measure=Calc
Formula=Counter % 10000

[measureBarC]
Measure=FreeDiskSpace
Drive=#diskC#
InvertMeasure=1

[measureBarD]
Measure=FreeDiskSpace
Drive=#diskD#
InvertMeasure=1 

[measureTotalDiskC]
Measure=FreeDiskSpace
Drive=#diskC#
Total=1

[measureUsedDiskC]
Measure=FreeDiskSpace
Drive=#diskC#
InvertMeasure=0 

[measureTotalDiskD]
Measure=FreeDiskSpace
Drive=#diskD#
Total=1

[measureUsedDiskD]
Measure=FreeDiskSpace
Drive=#diskD#
InvertMeasure=0

;--------------------------------->--BarMeters-->
[Round]
Meter=Image
ImageName=Round.png
Greyscale=1
ImageTint=#FColor#
X=0
Y=0

[MeterDiskD]
Meter=Roundline
MeasureName=measureBarD
X=0
Y=0
W=200
H=200
StartAngle=15.810
RotationAngle=2.967
LineLength=84
LineStart=65
LineColor=#FColor#
Solid=1
AntiAlias=1

[MeterDiskC]
Meter=Roundline
MeasureName=measureBarC
X=0
Y=0
W=200
H=200
StartAngle=12.650
RotationAngle=2.967
LineLength=84
LineStart=65
LineColor=#FColor#
Solid=1
AntiAlias=1

[ro]
Meter=Rotator
MeasureName=MeasureRO
ImageName=ro.png
StartAngle=6.2831
RotationAngle=6.2831
ValueReminder=100
W=200
H=200
X=0
Y=0
OffSetY=100
OffSetX=100
;---------------------------------

[Bo]
Meter=Image
ImageName=Disc.png
X=0
Y=0

;--------------------------------->--Stringmeter-->
[styleText]
StringAlign=RIGHT
FontColor=#FColor#
FontFace=Tahoma
FontSize=8
AntiAlias=1
NumOfDecimals=1
AutoScale=1

[LabelHDD_D]
Meter=String
FontFace=DeusEx
FontColor=#FColor#
FontSize=10
Text=HDD D
X=70
Y=45
AntiAlias=1

[LabelHDD_C]
Meter=String
FontFace=DeusEx
FontColor=#FColor#
FontSize=10
Text=HDD C
X=70
Y=140
AntiAlias=1

[meterValueDiskD]
Meter=STRING
MeterStyle=styleText
MeasureName=measureUsedDiskD
MeasureName2=measureTotalDiskD
X=155
Y=65
Text="%1B \ %2B"

[meterValueDiskC]
Meter=STRING
MeterStyle=styleText
MeasureName=measureUsedDiskC
MeasureName2=measureTotalDiskC
X=155
Y=120
Text="%1B \ %2B"

;---------------------------------
[WinButton]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]
X=80
Y=83